@import 'https://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#97b11b;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:0 3px 3px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:5px 5px 5px 0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 5px;}
ul#css3menu1 ul>li{
	margin:5px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 20px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;color:#bbdc21;cursor:pointer;padding:7px 12px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:7px;background-color:#97b11b;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font:bold 17px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#97b11b;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain.gif");background-position:right center;background-repeat:no-repeat;padding-right:20px;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:7px 12px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#bbdc21;-moz-box-shadow:0 8px #bbdc21, 0 16px #bbdc21;-webkit-box-shadow:0 8px #bbdc21, 0 16px #bbdc21;box-shadow:0 8px #bbdc21, 0 16px #bbdc21;}
ul#css3menu1 > label.switch:hover:before{
	background:#97b11b;-moz-box-shadow:0 8px #97b11b, 0 16px #97b11b;-webkit-box-shadow:0 8px #97b11b, 0 16px #97b11b;box-shadow:0 8px #97b11b, 0 16px #97b11b;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#bbdc21;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	background-color:#000000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#000000;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 462px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}